body{margin:0;padding:0;background-color:#333;font-family:sans-serif}
h1{color:white}
#page-wrap{width:80%;margin:0 auto}
#navbar{display:block;background-color:black;overflow:auto;margin:0;padding:0}
#navbar li{float:left;line-height:32px;list-style:none;border-width:1px 0 0 1px;border-style:solid;border-color:black}
#navbar li span.current{display:block;padding:0 1em;background-color:white;border-bottom:1px solid white}
#navbar li a{display:block;padding:0 1em;background-color:#eee;color:blue;text-decoration:none;border-bottom:1px solid black;outline:0}
#navbar li a:hover{color:#66aaff;background-color:#ddd}
#main{background-color:white}
#content{padding:1em;border-width:0 1px;border-color:black;border-style:solid}
#footer{background-color:#111;margin-top:-1em}
#footer p{text-align:center;color:#eee;font-style:italic;font-size:80%;line-height:2em}
p{font-size:14px;line-height:22px;text-align:justify}

code{
	font-family:Monaco,Lucida Console,monospace;
	white-space:pre;
	display: block;
	border:1px solid #ccc;
	background-color:#f3f3f3;
	font-size:14px;
	padding:5px;
	overflow:auto;
	max-height:400px;
}